Appodeal SDK Maven dependencies


Required:

DependencyDescription
com.appodeal.ads.sdk:core:2.11.0Appodeal SDK core library
com.appodeal.ads.sdk.networks:appodeal:2.11.0.3Adapter for Appodeal Ads
com.appodeal.ads.sdk.networks:mraid:2.11.0.5Adapter for display MRAID Ads
com.appodeal.ads.sdk.networks:nast:2.11.0.3Adapter for display NAST Ads
com.appodeal.ads.sdk.networks:vast:2.11.0.5Adapter for display VAST Ads

Networks adapters dependencies:

DependencyDescriptionNetwork SDK version
com.appodeal.ads.sdk.networks:adcolony:2.11.0.19Appodeal SDK adapter for AdColony4.6.5
com.appodeal.ads.sdk.networks:admob:2.11.0.17Appodeal SDK adapter for AdMob20.5.0
com.appodeal.ads.sdk.networks:applovin:2.11.0.21Appodeal SDK adapter for Applovin11.0.0
com.appodeal.ads.sdk.networks:bidmachine:2.11.0.18Appodeal SDK adapter for BidMachine1.8.3
com.appodeal.ads.sdk.networks:facebook:2.11.0.20Appodeal SDK adapter for Facebook6.8.0
com.appodeal.ads.sdk.networks:ironsource:2.11.0.19Appodeal SDK adapter for IronSource7.1.14
com.appodeal.ads.sdk.networks:my_target:2.11.0.19Appodeal SDK adapter for myTarget5.14.4
com.appodeal.ads.sdk.networks:ogury:2.11.0.11Appodeal SDK adapter for Ogury5.1.0
com.appodeal.ads.sdk.networks:unity_ads:2.11.0.15Appodeal SDK adapter for Unity Ads4.0.0
com.appodeal.ads.sdk.networks:vungle:2.11.0.11Appodeal SDK adapter for Vungle6.10.3
com.appodeal.ads.sdk.networks:yandex:2.11.0.15Appodeal SDK adapter for Yandex4.5.0 Yandex Mobile Ads 
4.0.0 AppMetrica SDK